| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- b
- c
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w

### - t -

- taylor_finalize() : taylor_nfft.c
- taylor_init() : taylor_nfft.c
- taylor_precompute() : taylor_nfft.c
- taylor_time_accuracy() : taylor_nfft.c
- taylor_trafo() : taylor_nfft.c
- thinplate_spline() : kernels.c